* {
    margin: 0;
    padding: 0;
}

#navtop {
    padding: 5px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px gainsboro solid;
}

#navtop a {
    text-decoration: none;
    color: black;
    font-weight: 500;
    margin-left: 5px;
}

#navtop a:hover {
    color: brown;
    transition: 0.3s;
}

#nav2 {
    display: flex;
    align-items: center;
}

#nav2 img {
    border: 1px gainsboro solid;
    border-radius: 100%;
    padding: 5px;
}



#nav2 p {
    color: white;
    font-weight: bolder;
    border-radius: 100%;
    width: 25px;
    text-align: center;
    background-color: rgb(199, 50, 50);
}

#nav2 img:hover {
    background-color: brown;
    transition: 0.3s;
}

#navimg {
    display: flex;
    justify-content: center;
    border-bottom: 1px gainsboro solid;
}

.menu2 ul {
    display: none;
    list-style: none;
}

.nav-item ul li:first-child {
    border-top: 1px brown solid;
    margin: 5px;
}

.nav-item ul li+li {
    border-top: 1px gainsboro solid;
    margin: 5px;
}

.menu2:hover ul {
    display: inline-block;
}

article {
    background: url(img/Fondo.PNG) no-repeat;
    background-size: cover;
}

.cuadrotexto {
    background-color: white;
    right: 10%;
    z-index: 2;
}

.cuadroimagen {
    z-index: 1;
    left: 20%;
}

.fondo2 {
    background: url(img/Fondo2.PNG) no-repeat;
    background-size: cover;
}

.articulo1 {
    background-color: #FFE2C8;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.articulo2 {
    background-color: #FFEDDD;
}

.articulo2 .row {
    justify-content: center;
}

#article3 {
    background: url(img/Fondo3.PNG) no-repeat;
    background-size: cover;
}

#article4 {
    background-color: #BA6A51;
}

#article5 {
    background-color: #FFFBF4;
}

#sombra {
    background-color: #FFE2D8;
    width: 80%;
    left: 40%;
    z-index: 1;
}

#sombra img {
    position: relative;
    right: 30%;
}

#sombra2 {
    z-index: 2;
}

.sale {
    position: absolute;
    left: -70px;
    text-align: right;
    background-color: #F37E7E;
    color: white;
    border-radius: 100%;
    padding: 10px;
}

#sombra3 {
    background-color: #E2ECF9;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#sombra4 {
    background-color: #F9F2E2;
    position: relative;
    right: 10%;
    z-index: 1;
    width: 100%;
    height: 80%;
}

#sombra4 img {
    position: relative;
    margin-top: 10%;
    margin-left: 20%;
    width: 90%;
}

#post {
    background-color: #F9EBEB;
}

#footer2 {
    display: flex;
    justify-content: space-between;
    background-color: #F9EBEB;
    border-bottom: 1px gainsboro solid;
}

#footer2 a img {
    border: 1px black solid;
    padding: 5px;
    border-radius: 100%;
}

#footer3 {
    background-color: #F9EBEB;
}

/*----------Utilidades------------*/
.centrar {
    place-items: center;
    place-self: center;
}

.colorparrafo {
    color: #686868;
}

.textorosa {
    color: #F37E7E;
}

.fondorosa {
    background-color: #F37E7E;
}

.boton {
    border: 1px #F37E7E solid;
    border-radius: 5px;
    padding: 10px;
    background-color: #F37E7E;
    color: white;
    font-weight: 700;
    transition: 0.5s;
}

.boton:hover {
    color: #F37E7E;
    background-color: white;
}

.precio {
    color: rgb(175, 175, 175);
}

.linkrosa {
    text-decoration: none;
    color: black;
    transition: 0.3s;
    font-size: larger;
    font-weight: 700;
}

.linkrosa:hover {
    color: #F37E7E;
}

.imagen {
    width: 100%;
    height: 100%;
}

/*--------------------------------*/

@media all and (max-width:768px) {
    .cuadrotexto {
        left: 0;
        right: 0;
    }

    .cuadroimagen {
        left: 0;
        right: 0;
    }

    #sombra4 {
        background-color: none;
        right: 0;
    }

    #sombra4 img {
        position: fixed;
        margin: 0;
        width: 100%;
    }

}

@media all and (max-width:992px) {
    #sombra {
        background: none;
        left: 0px;
    }

    #sombra img {
        position: relative;
        right: 0px;
    }

}